<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/ADSL Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_edb1b7e8f1a5d5a1b864206edd6d398d.html">ADSL</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">ADSL Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for ADSL:</div>
<div class="dyncontent">
<div class="center"><img src="dir_edb1b7e8f1a5d5a1b864206edd6d398d_dep.png" border="0" usemap="#dir__edb1b7e8f1a5d5a1b864206edd6d398d__dep" alt="/workplace/avs-device-sdk/ADSL"/></div>
<map name="dir__edb1b7e8f1a5d5a1b864206edd6d398d__dep" id="dir__edb1b7e8f1a5d5a1b864206edd6d398d__dep">
<area shape="rect" id="node2" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html" title="include" alt="" coords="27,123,99,171"/>
<area shape="rect" id="node5" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="85,219,187,267"/>
<area shape="rect" id="edge3-headlabel" href="dir_000010_000015.html" title="11" alt="" coords="106,192,120,205"/>
<area shape="rect" id="node3" href="dir_99303cc3415eda953ebb4b3ec1044c53.html" title="src" alt="" coords="27,27,99,75"/>
<area shape="rect" id="edge1-headlabel" href="dir_000012_000010.html" title="4" alt="" coords="67,97,75,111"/>
<area shape="rect" id="edge2-headlabel" href="dir_000012_000015.html" title="9" alt="" coords="136,193,143,206"/>
<area shape="rect" id="node4" href="dir_643f80818ad84cb2dca1de60fca00683.html" title="test" alt="" coords="123,27,195,75"/>
<area shape="rect" id="edge4-headlabel" href="dir_000013_000010.html" title="5" alt="" coords="102,109,110,122"/>
<area shape="rect" id="edge5-headlabel" href="dir_000013_000015.html" title="12" alt="" coords="151,197,166,210"/>
<area shape="rect" id="clust1" href="dir_edb1b7e8f1a5d5a1b864206edd6d398d.html" alt="" coords="16,16,301,181"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_0ad8890ca26b658b7f4a1511f46d3706"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_0ad8890ca26b658b7f4a1511f46d3706.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_99303cc3415eda953ebb4b3ec1044c53"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_99303cc3415eda953ebb4b3ec1044c53.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_643f80818ad84cb2dca1de60fca00683"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_643f80818ad84cb2dca1de60fca00683.html">test</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
